[tool.poetry]
name = "xray-documentation"
version = "0.1.0"
description = "MKDocs for xray users"
authors = ["Nikolai Rodionov <allanger@badhouseplants.net>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.13"
mkdocs = "^1.6.1"
mkdocs-material = "^9.5.49"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
